NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_paren(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_paren - Surround string with parentheses

## Table Of Contents

## Synopsis

- ns_paren string

## Description

This command returns string inside left and right parentheses, unless string is the empty string, for which an empty string is returned.

## COMMANDS

ns_paren string

## EXAMPLES

       % ns_paren "Hello World!"
       (Hello World!)